__audit_mq_notify
Prev | Chapter 13. Audit Interfaces | Next

## Name

__audit_mq_notify — record audit data for a POSIX MQ notify

## Synopsis

`int __audit_mq_notify (` | mqd_t | mqdes,
| const struct sigevent __user * | u_notification`)`;

## Arguments

`mqdes`

  MQ descriptor

`u_notification`

  Notification event

## Description

Returns 0 for success or NULL context or < 0 on error.

Prev | Up | Next
__audit_mq_timedreceive | Home | __audit_mq_getsetattr